DRM_CONNECTOR_REGIST(9)

NAME
drm_connector_register - register a connector

SYNOPSIS

int drm_connector_register(struct drm_connector * connector);

ARGUMENTS

connector
    the connector to register

DESCRIPTION

Register userspace interfaces for a connector

RETURNS

Zero on success, error code on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT